Use PowerShell 3.0 to Work with Network Adapters

by Sep 4, 2012